
/* Global
------------------------------------------------------------------------------*/
a:active, a:focus{ outline:none; } 

p {
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 12px;
	margin-left: 0;
}

body {
	margin: 0;
	padding: 0;
	font-family: "MuseoSansRounded-300";
	font-size: 16px;
	line-height: 20px;
	color: #333333;
	background-color: #d2d3d5;
	text-rendering: geometricPrecision;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

html
{
    margin: 0;
    padding: 0;
	min-height: 100%; 

	
	
}

a:link, a:visited, a:active {
	background-color: transparent;
	text-decoration: none!important;
}

a img {border: none; }

a {
	font-family: "MuseoSansRounded-300";
	color: #ce002c;  
	text-decoration: none;
	transition: background-color 0.3s linear, border-color 0.3s linear, color 0.3s linear, opacity 0.3s linear, padding 0.3s linear;
}

a:focus,  a:hover {
  color: #666666;
  text-decoration: none;
}

a, a:active, a:focus, a:hover, a:link {
outline: none!important;
border: none!important;
}


:active, :focus { outline: none; -moz-outline-style: none; }


textarea:focus, input:focus, button:focus {
    outline: 0!important;
}
*:focus {
    outline: 0;
}


* {
outline: none;
}


input::-moz-focus-inner { 
  border: 0; 
}


img{ display: inline-block; max-width: 100%; height: auto; }

.active {
color: #000;
} 

strong {
	color: #333;
	font-weight: 600;
}

th {
	text-align: left !important;
}

.container {
	background-color: #FFF;
	padding-top: 0px;
	padding-right: 16px;
	padding-bottom: 0px;
	padding-left: 16px;
}

.addthis-smartlayers {
	display: none;
}


 /* Responsive Video css */		
    .videoWrapper {
        position: relative;
        padding-bottom: 56.25%; /* 16:9 */
        padding-top: 25px;
        height: 0;
    }
	
    .videoWrapper iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }


/* Header Search
------------------------------------------------------------------------------*/
   
 #searchwrapper {
	height: 30px;
	position: relative;
	padding: 0px;
	float: right;
	width: 300px;
	margin-right: 0px;
	margin-top: 30px;
	margin-bottom: 30px;
}

#searchwrapper form {
	display: inline;
	margin: 0px;
	padding: 0px;
}

 
 #searchwrapper input.searchbox {
	border: 0px; /*important*/
	background-color: transparent !important;
	position: absolute; /*important*/
	width: 100%;
	margin: 0px;
	padding: 8px;
	height: 35px;
	border: 1px solid #ccc;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	transition: background-color 0.3s linear, border-color 0.3s linear, color 0.3s linear, opacity 0.3s linear, padding 0.3s linear;
	
}

.searchbox_submit {
	margin-top: 3px;
	margin-right: 5px;
}

/*
::-webkit-input-placeholder {
   font-style: normal!important;
}
:-moz-placeholder {
  font-style: normal!important;  
}
::-moz-placeholder {
   font-style: normal!important; 
}
:-ms-input-placeholder {  
   font-style: normal!important; 
}*/

#searchwrapper input:hover,
#searchwrapper textarea:hover,
#searchwrapper input:focus,
#searchwrapper textarea:focus 
{
	background-color: #FFF!important;
	border: 1px solid #ce002c;

}
 
 

 
.searchbox_submit:hover {
	 border: none!important;
	 }
 
 
.searchbox_submit {
	/*background-image: url(../img/global/search-symbol.png);
	background-repeat: no-repeat; */
	position: relative; /*important*/
	top: 5px;
	float: right;
	height: 19px;
	width: 77px;
	clip: rect(auto,auto,auto,-20px);
}


/* Header
------------------------------------------------------------------------------*/


.logo {
	position: absolute;
	z-index: 1000;
	overflow: hidden;
	padding-top: 65px;
	padding-left: 15px;
}

/* Home page
------------------------------------------------------------------------------*/
div.earh-smart-block {
	margin-top: 16px;
min-height: 238px;
border: 1px solid #ccc !important;
border-radius: 10px;
background-color: #fff;
	}
	
	div.cool-kids-block {
	border: 1px solid #CCC;
	display: block;	
	border-radius: 10px;
	margin-top: 16px;
	background-color: #fcd532;
}


/* Slider
------------------------------------------------------------------------------*/

.slider .rev_slider_wrapper {
	border-radius: 10px;
}

.slider .rev_slider_wrapper img {
	border-radius: 0px;
}

.slider .container {
	background-color: #fff;
	padding-top: 13px;
	padding-bottom: 16px;
}

.earth-smart {
	border: 1px solid #CCC;	
}



/* News
------------------------------------------------------------------------------*/

a.active-archive {
color: #999;	
}

.news-content h3 {
	font-size: 22px;
	padding-top: 20px;
	margin-top: 0px !important;
	padding-bottom: 6px;
}

.img-left-news {
	float:right;
}


/* Paseo plus section banner   
------------------------------------------------------------------------------*/
.paseo-banner {
	background-color: #000;
	color: #fff;
	border-radius: 10px;
	position: relative;
	background-image: url(/assets/img/consumer-brands/paseo/paseo-banner-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.paseo-banner h2 {
	font-family: "MuseoSansRounded-300";
	font-size: 40px;
	line-height: 42px;
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	margin: 0px;
	padding-left: 40px;
}

.paseo-banner img {
	position: absolute;
	top: 46%;
	transform: translate(0, -50%);
}

.paseo-banner .col-md-6 {
	height: 280px;
	
	}
	
/* EarthSmart
------------------------------------------------------------------------------*/	
.earthsmart-banner {
	background-color: #cfe5c6;
	position: relative;
	border-radius: 10px;
	border: 1px solid #CCC;
	}
	
.earthsmart-banner .col-sm-6 {
	height: 280px;
	
	}
	
	.earthsmart-banner .col-sm-6:nth-of-type(2) img {
	float: right;
	margin-top: 15px;
	margin-right: 20px;
}

.earthsmart-banner .col-sm-6:nth-of-type(2) {
	position: relative;
}


.earthsmart-banner h3 {
	position: absolute;
	top: 0;
	right: 0;
	padding: 15px;
	background-color: rgba(222, 38, 45, 1.0);
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-transform: uppercase;
	border-radius: 100%;
	font-weight: bold;
	right: 30px;
}
	
.earthsmart-banner h2 {
	font-family: "MuseoSansRounded-700";
	color: #0f6936;
	font-size: 50px;
	line-height: 52px;
	margin: 0px;
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 016px;
}
.earthsmart-banner h2 em {
	font-family: "MuseoSansRounded-300";
	font-style: normal;		
}

.earthsmart-heading {
	font-size: 14px;
	padding-top: 2px;
	background-image: url(/assets/img/global/arrow-down.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 40px;
}

div.earthsmart-col {
	background-color: #0f6936;
	border-radius: 5px;
	max-width: 420px;
}

div.earthsmart-heading a {
    font-family: "MuseoSansRounded-700";
    color: #ffffff;
}	


/* Cottonsofts plus section banner
------------------------------------------------------------------------------*/

.banner {
padding-top: 13px;
padding-bottom: 16px;		
}

.cottonsofts-banner {
	/*background-color: #c4e8f7;*/
	position: relative;
	border-radius: 10px;
	background-image: url(/assets/img/home-2018/cloud-img.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.cottonsofts-banner .col-sm-6 {
	height: 280px;
	
	}
	
.cottonsofts-banner .col-sm-6:nth-of-type(2) img {
	float: right;
	margin-top: 15px;
	margin-right: 20px;
}

.cottonsofts-banner .col-sm-6:nth-of-type(2) {
	position: relative;
}


.cottonsofts-banner h3 {
	position: absolute;
	top: 0;
	right: 0;
	padding: 15px;
	background-color: rgba(222, 38, 45, 1.0);
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-transform: uppercase;
	border-radius: 100%;
	font-weight: bold;
	right: 30px;
}
	
.cottonsofts-banner h2 {
	font-family: "MuseoSansRounded-700";
	color: #67318c;
	font-size: 50px;
	line-height: 52px;
	margin: 0px;
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 016px;
}
.cottonsofts-banner h2 em {
	font-family: "MuseoSansRounded-300";
	font-style: normal;		
}

/* Video
------------------------------------------------------------------------------*/

.video {
	position: relative;
	display: block;
	margin-top: 16px;
}

.video img:nth-of-type(1) {
	width: 100%;
	height: auto;
}

.video-arrow {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	z-index: 10;
}

.video h3 {
	font-family: "MuseoSansRounded-700";
	position: absolute;
	top: 8px;
	right: 8px;
	background-color: #ce002c;
	padding: 10px;
	color: #fff;
	margin: 0px;
	border-radius: 100%;
}

.video p {
	width: 100%;
	padding-top: 50px;
	padding-left: 8px;
	padding-bottom: 8px;
	position: absolute;
	bottom: 0px;
	color: #fff;
	margin: 0px;
	font-family: "MuseoSansRounded-700";
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
border-radius: 0px 0px 10px 10px;
}


/* Archives
------------------------------------------------------------------------------*/

p.archives a, .css-pager a {
	display: inline-block;
}


/* Back to Top
------------------------------------------------------------------------------*/

	#back-to-top, .touch-device #back-to-top:hover {
	background-color: #293c89;
	bottom: 17px;
	color: transparent;
	display: none;
	font: 0/0 a;
	height: 46px;
	position: fixed;
	right: 25px;
	text-shadow: none;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
	width: 45px;
	z-index: 100;
	-moz-border-radius: 45px;
	-webkit-border-radius: 45px;
	border-radius: 45px;
	-khtml-border-radius: 45px;
	background-image: url(/assets/img/global/arrow-up-large.png);
	background-repeat: no-repeat;
	background-position: center center;
	
	}

		#back-to-top:hover, .touch-device #back-to-top:active { background-color: #333; }
	

